﻿
		.separator { margin: 10px auto; }



.logo {
	float:left;
	padding:30px 0 0;
	}

	.logo h1,
	.logo h2 {
		font-size:50px;
		line-height:1.2em;
		margin:-10px 0 0;
		letter-spacing:-1px;
		text-shadow:0 0 3px rgba(0, 0, 0, 0.63);
		}

		.logo h1 a,
		.logo h2 a {
			color:#3c3c3c;
			text-decoration:none;
			}

.logo .tagline {
	font-size:11px;
	text-transform:uppercase;
	color:#808080;
	margin:-4px 0 0 0;
}

	
	
	#footer .logo {
		padding:5px 0 0;
		float:none;
		}

		#footer .logo h1,
		#footer .logo h2 {
			font-size:35px;
			line-height:1.2em;
			letter-spacing:normal;
			margin:-8px 0 -5px -2px;
			}

			#footer .logo h1 a,
			#footer .logo h2 a {
				color:#f7f7f7;
				text-decoration:none;
				}

	#footer .logo .tagline {
		font-size:11px;
		text-transform:uppercase;
		color:#767676;
		margin:-3px 0 0 0;
		letter-spacing:1px;
	}

.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides{zoom:1;}
.flexslider:hover .flex-next{opacity:0.8;right:5px;}
.flexslider:hover .flex-prev{opacity:0.8;left:5px;}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1;}
.homeimagetabs .flexslider{width:514px;}
.flexslider .homeslide-img{width:70%;float:left;}
.flexslider .homeslide-img img{width:100% !important;height:auto !important;}
.flexslider a{color:#ffffff !important;text-decoration:none;}
.flexslider .homeslide-txt{padding:15px 3%;width:94%;}
.flexslider .homeslide-txt h2{font-size:22px;line-height:24px;}


.event-info {
  width: 100%;
  clear: both;
  border-bottom: 1px solid #c2c2c2;
  margin-top: .75em;
  padding-bottom: .75em;
}

.event-info:last-child {
  border: none;
  padding-bottom: 0;
}


.page .event-info {
  width: 100%;
  float: left;
  clear: none;
  margin-bottom: 1.25em;
}

.no-mediaqueries .page .event-info {
  margin-right: 1.25em;
}

.page .event-info:last-child {
  border-bottom: 1px solid #c2c2c2;
  padding-bottom: .75em;
}

.page .event-info:nth-child(even) {
  margin-right: 0;
}


.page .victory-events .event-info.even {
  margin-right: 0;
}



#featured div.content {
	background-color: #FFF;
	width: 275px;
	min-height: 267px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 23px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0px;
	padding-right: 0px;
	font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; 
}

.content img {
	
	width: 250px;
	height: auto;

	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding: 0;
	
}

div.content.content div.dscrpn {
	width: 245px;
	float: left;
	padding: 0px;
	display: inline-block;
	line-height: 1.1em;

	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.tve_colm{float:left}
.thrv_columns .tve_colm,.tve_gr .tve_colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.thrv_columns .tve_colm{width:100%}

		#footer .column .subcol {
			width: 140px;
			margin-right: 10px;
			float: left;
			}


.content .buckets .bucket {
    float: left;
    width: 140px;
    height: 220px;
    padding: 0 0 0 29px;
    margin: 0 0 0 30px;
    border-left: 1px solid #eaeaea;
}


.content .buckets .bucket h2 {
    margin: 0 0 10px 0;
    font-weight: 500;
    font-size: 15px;
    color: #1c1c1c;
}


.content .buckets .bucket p {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.5em;
    color: #575a5d;
    
}


.content .buckets .bucket a {
    display: block;
    clear: left;
    font-size: 10px;
    line-height: 1.5em;
    color: #f79028;
    text-decoration: none;
}

.content,
.content .hero,
.content .hero .welcome-text,
.content .hero .shop,
.content .hero .shop .furnace,
.content .hero .shop .refrigerator,
.content .buckets,
.content .buckets .free-shipping,
.content .buckets .bucket,
.content .tip,
.content .tip img,
.content .tip h1,
.content .tip p,
.sub-content-container,
.sub-content,
.sub-content aside,
.sub-content aside .quote,
.sub-content section{
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
    float: none;
}

#sidebar .secondlevel li a.current-parent {
	color:#333;
	font-weight:bold;
}

#sidebar .secondlevel li a.current-item {
	color:#4d6a87;
	font-weight:bold;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#substanceAbuse ul li.middle{
	margin: 0 29px;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid;
  content: "";
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}


#peoplecol1{
 width:65%; 
 float:left; 
 position:relative; 
  }


#wrap_all, #main {
background: #000;
}



#top #wrap_all #main .summary .products .thumbnail_container .button{
background-position: 2px center;
text-indent: 15px;
}


#top .products .product.last, #top #main .products .product.last {
margin-right: 0;
}


#top #main .order_details {
overflow: hidden;
zoom: 1;
margin: 0 0 1.5em;
list-style: none;
padding: 20px 20px 13px 20px;
border: 1px solid #E1E1E1;
background: #F8F8F8;
}


.button, #submit, .dropcap2, #header, #footer, #socket, div #footer h1, div #footer h2, div #footer h3, div #footer h4, div #footer h5, div #footer h6 ,div #footer h1 a,div  #footer h2 a, div #footer h3 a, div #footer h4 a, div #footer h5 a, div #footer h6 a, #top .sub_menu a, a.button , .button a:hover, .button:hover, div .widget_layered_nav ul li.chosen a, .widget_layered_nav ul .chosen small.count, #main table th, div .quantity input.minus:hover, div .quantity input.plus:hover{
color:#f5f7fa;
}

#ada {
	position:absolute;
	left:0px;
	top:725px;
	width:250px;
	z-index:5;
	visibility: visible;
	font-size: 10px;
	color: #ccc;
	text-align: left;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	height: 30px;
}


.menu-main_menu-container {
    position:absolute;
    top:0;
    right:0;
    margin:0;
}


.menu-main_menu-container ul {
  position:relative;
  margin: 0;
  padding: 0;
}


.menu-main_menu-container .sub-menu {
	min-width:196px;
	padding:0.8em 1.2em;
	background:#343434;
    position:absolute;
    top:3em;
    left:6%;
    visibility:hidden;
    opacity:0;
	-webkit-transition: all 0.4s;
    transition:all 0.4s;
	
    border:2px solid #ED5690;
	border-radius:5px;
}


.touch .menu-main_menu-container .sub-menu {
	display:none;
	visibility:visible;
	opacity:1;
}


.touch .menu-main_menu-container {
	overflow:visible;
}


.menu-main_menu-container .sub-menu a, .menu-main_menu-container .sub-menu a:visited {
	color:#FFF;
	-webkit-transition: all 0.3s;
    transition:all 0.3s;
}


.menu-navigation_bar-container {
    margin:0;
	padding:0 0 1.8em;
	clear:both;
	overflow:hidden;
}


.fixedNavigationBar .menu:after { 
  content: ""; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}


.menu-navigation_bar-container ul {
    margin:0;
    padding:0;
    clear: both;
	background:#FFF;
    border-top:5px solid #CCC;
}


.menu-navigation_bar-container ul li {
	width:18.4%;
	margin-left:2%;
	float:left;
    font-family:"BebasNeueRegular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:1.625em;
    line-height:2em;
}


.menu-navigation_bar-container ul li:first-child {
	margin-left:0;
}


.menu-navigation_bar-container ul li a, .menu-navigation_bar-container ul li a:visited {
    display: block;
    color:#292525 !important;
    text-align:center;
    border-bottom:5px solid #FFF;
	-webkit-transition: all 0.5s;
    transition:all 0.5s;
}


.menu-navigation_bar-container ul li a:hover, .menu-navigation_bar-container ul li a.activeNavBarLink:hover {
    border-color:#ed5690;
}


.menu-navigation_bar-container ul li a:hover:after, .menu-navigation_bar-container ul li a.activeNavBarLink:hover:after {
    border-top-color:#ed5690;
}


.menu-navigation_bar-container ul li a:active, .menu-navigation_bar-container ul li a.activeNavBarLink {
    position:relative;
    border-color:#CCC;
}


.menu-navigation_bar-container ul li a:active:after, .menu-navigation_bar-container ul li a.activeNavBarLink:after {
    content:" ";
    display:block;
    position:absolute;
    bottom:-1em;
    left:42%;
    border-top:0.9em solid #CCC;
    border-right:0.6em solid transparent;
    transform:rotate(13deg);
    -ms-transform:rotate(13deg);
    -webkit-transform:rotate(13deg);
    z-index: -1;
}

  .menu ul {
    
  
    
  
    
  
  }

  .menu ul li {
    
  
  }

  .menu ul li a {
    
  
  }

	.minifiedHeader .menu-main_menu-container{
		position:absolute;
		min-width:0;
		max-width:75%;
		margin:0;
		clear:none;
	}

	#statistics, .menu-navigation_bar-container {
		display:none;
	}

.adv {
    margin-top: 4px;
margin-bottom: 0px;
margin-left: -4px;
margin-right: 10px;
padding-bottom: 2px;
text-align: center;
background-color: #555555;
}
.views-slideshow-pager-field-item{width:51px;height:9px;float:left;background:#285b62;cursor:pointer;}
.views-slideshow-pager-field-item.views-row-even{background:#1b757c;}
.views-slideshow-pager-field-item .views-content-title a{display:none;}
.views-slideshow-pager-field-item.active{background:#18fefe;}
#usersite-container .subtitle-wrap .subtitle{display:block;width:100%;height:100%;text-align:left}
#usersite-container section.donation_feature h2.subtitle-wrap{min-height:14px}


#usersite-container #page-root .subtitle-wrap {
  background-color: #9180a5;
  background-color: rgba(145, 128, 165, 0);
  background-repeat: no-repeat;
  background-position: top left;
  background-attachment: scroll;
  min-height: 40px;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-family: 'Oswald-Regular';
  font-size: 25px;
  color: #000000;
  display: table;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: normal;
  font-weight: normal;
  text-transform: none;
  font-style: normal; }


.oldie.no-opacity #usersite-container #page-root .subtitle-wrap {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#009180a5,endColorstr=#009180a5); }


#usersite-container #page-root .subtitle-wrap .subtitle {
  display: table-cell;
  vertical-align: middle; }

 

div.srp-widget-container {
	display: table;
	clear: both;
}



div.srp-widget-container a {
line-height:18px;
	outline: none;
	
font-weight: normal;
}
#main a.front-slider.nid-1 h2,#main a.front-slider.nid-3 h2{left:5%}
.csstransitions #main .front-slider-wrap:hover a.front-slider.nid-1 h2,.csstransitions #main .front-slider-wrap:hover a.front-slider.nid-3 h2,.csstransitions #main .front-slider-wrap.active a.front-slider.nid-1 h2,.csstransitions #main .front-slider-wrap.active a.front-slider.nid-3 h2{-webkit-transform:translate(100px,0);-moz-transform:translate(100px,0);-ms-transform:translate(100px,0);-o-transform:translate(100px,0);transform:translate(100px,0)}
.csstransitions #main .front-slider-wrap:hover a.front-slider.nid-1 .mover,.csstransitions #main .front-slider-wrap:hover a.front-slider.nid-3 .mover,.csstransitions #main .front-slider-wrap.active a.front-slider.nid-1 .mover,.csstransitions #main .front-slider-wrap.active a.front-slider.nid-3 .mover{-webkit-transform:translate(-5%,0);-moz-transform:translate(-5%,0);-ms-transform:translate(-5%,0);-o-transform:translate(-5%,0);transform:translate(-5%,0)}

.so-widget-sow-image-sow-image-3f547a15eaaa .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  
  height: auto;
}
.front #block-views-calendar-block-2 .view-content{padding-top:10px;}
.home_page_news .view-content,.home_page_news .view-footer,.home_page_events .view-content,.home_page_events .view-footer{padding:0 10px;}
.sidebar-first-wrapper .view-id-calendar .view-content{font-size:12px;font-size:1.2rem;}
.view-faqs .view-content{padding:20px;}
.view-faqs .view-content .views-row{margin-bottom:15px;border-bottom:1px solid #cccccc;padding-bottom:4px;}
.view-faqs .view-content .views-row p{margin:10px 0 10px;}
.view-faqs .view-content .question span{font-size:16px;font-size:1.6rem;font-weight:bold;}

#simplenews_extras_view .view-content{padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
 .author-box{background:#F3F3F3;margin:0 0 30px 0;padding:10px;border:1px solid #DDDDDD;overflow:hidden;}
.author-box p{margin:0;padding:0;}
.author-box img{background:#FFFFFF;float:left;margin:0 10px 0 0;padding:4px;border:1px solid #DDDDDD;}

#main .left_column .post .thumb{
	width: 210px;
	border: 10px solid #F5F5F5;
}

#main .left_column .post .thumb .capty-caption, #main .post .thumb .capty-caption{
	background-color: #000;
	color: #fff;
	padding: 5px;
}

#main .left_column .post .thumb img{
	width: 100%;
	}

 body.tag .thumb,
 body.page-id-181 .thumb {
	float: left;
	margin: 5px 18px 10px 0px;
	}


body.tag .thumb img,
body.page-id-181 .thumb img {
	height: auto;
	}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{width:100%}

.td-header-style-8 .td-li-wrapper-menu ul.sf-menu li.menu-item-has-children .sub-menu .sub-menu {
  top: 0px;
}

.blog-stack .sf-menu ul .menu-item a {
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  
}

.blog-stack .sf-menu ul .menu-item a:hover {
  background-color: #ffffff;
  color: inherit !important;
}

.td_ul_logout .menu-item {
  padding-left: 6px;
}

.td_ul_logout .menu-item a:before {
  left: 15px;
  display: none;
  
}

	.home-bottom-navigation-wrapper .banner-bottom-menu li a {
	  padding: 15px 8px;
	  font-size: 10px;
	}

	.home-bottom-navigation-wrapper .banner-bottom-menu {
	  display: inline-block;
	  margin: 0;
	  padding: 0;
	}

	.home-bottom-navigation-wrapper .container {
	  text-align: center;
	}

	.homepage .home-bottom-navigation-wrapper ul li {
	  margin: 18px 2px;
	}

	.home-bottom-navigation-wrapper ul li {
	  float: none;
	  width: 99%;
	}

	.home-bottom-navigation-wrapper {
		text-align: center;
	}

.home-bottom-navigation-wrapper ul li:hover {
	background: #27a3a5;
}

.sf-menu .home a {
  font-size: 16px;
  padding-top: 9px;
}

	.home-page-sidebar .widget {
	  margin: 0;
	}

	.home-page-sidebar {
	  background: #CFCFCF;
	}

	.home-page-sidebar-wrapper .widget a {
	  font-family: raleway;
	  font-size: 13px;
	  font-weight: 500;
	}

	.widget.home-sidebar-first {
	  margin-bottom: 15px;
	}
